Bug 679031 - erlang-jinterface should install *.jar file into /usr/share/java.
Summary: erlang-jinterface should install *.jar file into /usr/share/java.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans Ulrich Niedermann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-21 10:55 UTC by Peter Lemenkov
Modified: 2011-03-30 19:59 UTC (History)
2 users (show)

Fixed In Version: erlang-R14B-02.1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 06:11:53 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2011-02-21 10:55:11 UTC
Subj. Or provide symlink at least.

Comment 1 Hans Ulrich Niedermann 2011-03-21 15:05:43 UTC
Will fix in connection with R14B02 maintenance update.

Comment 2 Fedora Update System 2011-03-21 19:43:12 UTC
erlang-R14B-02.1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.fc15

Comment 3 Fedora Update System 2011-03-21 20:21:09 UTC
erlang-R14B-02.1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.fc14

Comment 4 Fedora Update System 2011-03-28 06:11:44 UTC
erlang-R14B-02.1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-03-30 19:59:31 UTC
erlang-R14B-02.1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.